#
# Makefile.am for GtkICQ
#

SUBDIRS = xpms

INCLUDES = @GTKICQ_INCLUDES@ \
	-I$(top_srcdir)/src

bin_PROGRAMS = gtkicq

gtkicq_SOURCES =	\
	autoaway.c	\
	changeaway.c	\
	changename.c	\
	chatdlg.c	\
	dialog.c	\
	flash.c		\
	gtkconf.c	\
	gtkfunc.c	\
	gtkicq.c	\
	histadd.c	\
	loadpixmap.c	\
	log.c		\
	menu.c		\
	msg_queue.c	\
	newsignup.c	\
	playsound.c	\
	rcfile.c	\
	response.c	\
	restart.c	\
	rus_conv.c	\
	sendmsg.c	\
	showwait.c	\
	tcp.c		\
	ui.c		\
	util.c		\
	webpresence.c	\
	applet.h	\
	chatdlg.h	\
	datatype.h	\
	dialog.h	\
	gtkfunc.h	\
	gtkicq.h	\
	loadpixmap.h	\
	msg_queue.h	\
	pixmaps.h	\
	playsound.h	\
	sendmsg.h	\
	tcp.h

gtkicq_LDADD = @GTKICQ_LDADD@
gtkicq_DEPENDENCIES =

EXTRA_DIST=			\
	gtkicq.xpm

Iconsdir = $(datadir)/pixmaps
Icons_DATA =	gtkicq.xpm
